count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=102
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=100
results:
- base_id: TFFM0919
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '1806.09'
  log_p_detailed: '1905.72'
  matrix_base_id: MA1726
  matrix_id: MA1726.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0919.1/
  matrix_version: '1'
  name: ZNF331
  tffm_id: TFFM0919.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0919.1/
  version: '1'
- base_id: TFFM0920
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '842.621'
  log_p_detailed: '829.191'
  matrix_base_id: MA1727
  matrix_id: MA1727.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0920.1/
  matrix_version: '1'
  name: ZNF417
  tffm_id: TFFM0920.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0920.1/
  version: '1'
- base_id: TFFM0921
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '555.943'
  log_p_detailed: '478.031'
  matrix_base_id: MA1728
  matrix_id: MA1728.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0921.1/
  matrix_version: '1'
  name: ZNF549
  tffm_id: TFFM0921.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0921.1/
  version: '1'
- base_id: TFFM0922
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '3187.88'
  log_p_detailed: '3316.19'
  matrix_base_id: MA1729
  matrix_id: MA1729.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0922.1/
  matrix_version: '1'
  name: ZNF680
  tffm_id: TFFM0922.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0922.1/
  version: '1'
- base_id: TFFM0923
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '697.483'
  log_p_detailed: '691.159'
  matrix_base_id: MA1730
  matrix_id: MA1730.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0923.1/
  matrix_version: '1'
  name: ZNF708
  tffm_id: TFFM0923.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0923.1/
  version: '1'
- base_id: TFFM0924
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '2719.95'
  log_p_detailed: '1505.02'
  matrix_base_id: MA1731
  matrix_id: MA1731.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0924.1/
  matrix_version: '1'
  name: ZNF768
  tffm_id: TFFM0924.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0924.1/
  version: '1'
- base_id: TFFM0925
  experiment_name: GSE60141_E2FD_Col-0-leaves-tnt-col
  log_p_1st_order: '602.768'
  log_p_detailed: '597.207'
  matrix_base_id: MA1732
  matrix_id: MA1732.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0925.1/
  matrix_version: '1'
  name: E2FD
  tffm_id: TFFM0925.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0925.1/
  version: '1'
- base_id: TFFM0926
  experiment_name: GSE60141_BHLH122_Col-0-leaves-tnt-col
  log_p_1st_order: '725.24'
  log_p_detailed: '711.583'
  matrix_base_id: MA1739
  matrix_id: MA1739.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0926.1/
  matrix_version: '1'
  name: BHLH122
  tffm_id: TFFM0926.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0926.1/
  version: '1'
- base_id: TFFM0927
  experiment_name: GSE60141_DREB1F_Col-0-leaves-tnt-col
  log_p_1st_order: '591.01'
  log_p_detailed: '579.801'
  matrix_base_id: MA1748
  matrix_id: MA1748.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0927.1/
  matrix_version: '1'
  name: DREB1F
  tffm_id: TFFM0927.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0927.1/
  version: '1'
- base_id: TFFM0928
  experiment_name: GSE60141_GATA4_Col-0-leaves-tnt-col
  log_p_1st_order: '249.636'
  log_p_detailed: '259.701'
  matrix_base_id: MA1755
  matrix_id: MA1755.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0928.1/
  matrix_version: '1'
  name: GATA4
  tffm_id: TFFM0928.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0928.1/
  version: '1'
